@charset "UTF-8";
body {
    background-image: url("../image/BG.png");
    background-attachment: fixed;
    font-size: 12px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #000000;
    letter-spacing: 1px;		
}
.menu{
	position: fixed;
	top: 295px;
	left: 0px;
}
.menu ul{
	list-style:none;	
	margin: 0px;
	padding: 0px;
}
.menu ul li a{
	width: 0px;
	height: 30px;
	line-height:30px;
	padding:5px 10px;
	margin-top: -1px;
}
.menu ul li:first-child a{
	margin-top: 0px;
}
.content{
	margin-left: 67px;
	width: 790px;
}
h1{
	position:fixed;
	top:-15px;
	left:0px;
	z-index:150;
} 
#a{
	margin: 0 0 50px 10px;
	padding:150px 0 0 0px;
	position:relative;
	z-index:120;
}
#b,#c,#d{
	margin: 0 0 0 10px;
	padding:150px 0 0 0px;
	position:relative;
	z-index:120;
}
#e{
	margin: 0 0 0 8px;
	padding:150px 0 0 0px;
}
.example01{
	line-height: 22px;
	margin-top: 0px;
	margin-left: 70px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
}
.example02{
	line-height: 22px;
	margin-top: 0px;
	margin-left: 70px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
}
.text01{
	line-height: 22px;
	margin-top: 0px;
	margin-left: 70px;
	margin-bottom: 15px;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
}
.copyright{
	position:fixed;
	top:0px;
	right:0px;
	z-index:130;
}
.house{
	position:fixed;
	top:180px;
	left:1210px;
	z-index:130;
}
#top_happa{
	margin: 75px -593px 0 0;
	position: relative;
	z-index: 120;
}
.happa01{   
	margin: -40px -593px 0 10px;
	padding: 50px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}
.happa02{   
	margin: 0 -593px 0 10px;
	padding: 90px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}
.happa03{   
	margin: 0 -593px 0 10px;
	padding: 78px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}
.happa04{   
	margin: 0 -593px 0 10px;
	padding: 40px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}
.hand{
	position:fixed;
	top:143px;
	left:0px;
	z-index:150;
}
.w500{
	height: 900px;
}
ul{
	list-style:none;
}
.photo {
	position: relative;
	line-height: 15px;
	margin-top: 35px;
	margin-left: 30px;
	margin-bottom: 17px;
	width: 100%;
	max-width: 100%;
}
.photo2 {
	position: relative;
	line-height: 15px;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 17px;
	width: 100%;
	max-width: 100%;
}
.title {
	position: absolute;
	width: 210px;
	height: 20px;
	top: 75px;
	left: 250px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
.category {
	position: absolute;
	width: 210px;
	height: 20px;
	top: 97px;
	left: 250px;
	font-style: normal;
}
.date {	
	position: absolute;
	width: 210px;
	height: 20px;
	top: 113px;
	left: 250px;
	font-style: normal;
}
.company{
	line-height: 22px;
	margin-top: 8px;
	margin-left: 70px;
	margin-bottom: 100px;
}
.company a{
	color: #000000;
}
p.overview {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.profile{
	line-height: 22px;
	margin-top: 8px;
	margin-left: 70px;
}
p.profession {
	font-weight: bold;
	margin-top: 0px;
	height: 5px;}
p.name {
	font-size: 13px;
	font-weight: bold;
}
.contact{
	line-height: 20px;
	margin-top: 50px;
	margin-left: 70px;
	height: 1000px;
}
.photo ul li{ 	
    display: inline;
 } 
 
.photo li{
	padding-right: 18px;
	padding-left: 0px;
}
.photo2 ul li{ 	
    display: inline;
 } 
 
.photo2 li{
	padding-right: 18px;
	padding-left: 0px;
}

@media screen and (max-width: 1500px) {	
.house{
	position:fixed;
	top:180px;
	left:710px;
	z-index:130;
}
#top_happa{
	margin: 75px -90px 0 0;
	position: relative;
	z-index: 120;
}
.happa01{   
	margin: -40px -90px 0 10px;
	padding: 50px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}
.happa02{   
	margin: 0 -90px 0 10px;
	padding: 90px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}
.happa03{   
	margin: 0 -90px 0 10px;
	padding: 78px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}
.happa04{   
	margin: 0 -90px 0 10px;
	padding: 40px 0 0 60px;
	position:relative;
	z-index:120;
	line-height: 180%;
}	
	
}


/* CSS Document */

